<?xml version='1.0'?>
<?xml-stylesheet href="chrome://global/skin/global.css" type="text/css"?>
<?xml-stylesheet type="text/css" href="dialogs.css"?>

<!DOCTYPE dialog SYSTEM "/barplayer.dtd"><dialog buttonlabelaccept="&dialog.yes;" buttonlabelcancel="&dialog.no;" xmlns:html="http://www.w3.org/1999/xhtml" id="qd-dialog" ondialogaccept="window.opener.returnValue = 1;" title="&dialog.delstattion.title;" windowtype="barplayer-dialog-qd" xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
        <box class="container">
            <label control="text-label" value="&dialog.delstation.question;"/>
        </box>
        <script>window.opener.returnValue = 0;</script>
</dialog>